namespace TP06Ex2_Statistiques
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.btnmaximum = new System.Windows.Forms.Button();
            this.btnmoyenne = new System.Windows.Forms.Button();
            this.lblsomme = new System.Windows.Forms.Label();
            this.btnsomme = new System.Windows.Forms.Button();
            this.btnajouteralea = new System.Windows.Forms.Button();
            this.Label2 = new System.Windows.Forms.Label();
            this.lstnombre = new System.Windows.Forms.ListBox();
            this.btnajouter = new System.Windows.Forms.Button();
            this.txtnombre = new System.Windows.Forms.TextBox();
            this.Label1 = new System.Windows.Forms.Label();
            this.btnvider = new System.Windows.Forms.Button();
            this.lblmoyenne = new System.Windows.Forms.Label();
            this.lblmaximum = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // btnmaximum
            // 
            this.btnmaximum.Location = new System.Drawing.Point(247, 360);
            this.btnmaximum.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnmaximum.Name = "btnmaximum";
            this.btnmaximum.Size = new System.Drawing.Size(193, 51);
            this.btnmaximum.TabIndex = 27;
            this.btnmaximum.Text = "Rechercher le maximum";
            this.btnmaximum.Click += new System.EventHandler(this.btnmaximum_Click);
            // 
            // btnmoyenne
            // 
            this.btnmoyenne.Location = new System.Drawing.Point(247, 300);
            this.btnmoyenne.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnmoyenne.Name = "btnmoyenne";
            this.btnmoyenne.Size = new System.Drawing.Size(193, 51);
            this.btnmoyenne.TabIndex = 26;
            this.btnmoyenne.Text = "Calculer la moyenne";
            this.btnmoyenne.Click += new System.EventHandler(this.btnmoyenne_Click);
            // 
            // lblsomme
            // 
            this.lblsomme.BackColor = System.Drawing.Color.White;
            this.lblsomme.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblsomme.Location = new System.Drawing.Point(446, 242);
            this.lblsomme.Name = "lblsomme";
            this.lblsomme.Size = new System.Drawing.Size(69, 50);
            this.lblsomme.TabIndex = 25;
            // 
            // btnsomme
            // 
            this.btnsomme.Location = new System.Drawing.Point(247, 242);
            this.btnsomme.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnsomme.Name = "btnsomme";
            this.btnsomme.Size = new System.Drawing.Size(193, 50);
            this.btnsomme.TabIndex = 24;
            this.btnsomme.Text = "Calculer la somme ";
            this.btnsomme.Click += new System.EventHandler(this.btnsomme_Click);
            // 
            // btnajouteralea
            // 
            this.btnajouteralea.Location = new System.Drawing.Point(247, 83);
            this.btnajouteralea.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnajouteralea.Name = "btnajouteralea";
            this.btnajouteralea.Size = new System.Drawing.Size(193, 51);
            this.btnajouteralea.TabIndex = 21;
            this.btnajouteralea.Text = "Ajouter 10 nombres aléatoires à la liste";
            this.btnajouteralea.Click += new System.EventHandler(this.btnajoutalea_Click);
            // 
            // Label2
            // 
            this.Label2.Location = new System.Drawing.Point(19, 57);
            this.Label2.Name = "Label2";
            this.Label2.Size = new System.Drawing.Size(160, 19);
            this.Label2.TabIndex = 20;
            this.Label2.Text = "Liste de nombres";
            // 
            // lstnombre
            // 
            this.lstnombre.ItemHeight = 16;
            this.lstnombre.Location = new System.Drawing.Point(22, 76);
            this.lstnombre.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.lstnombre.Name = "lstnombre";
            this.lstnombre.SelectionMode = System.Windows.Forms.SelectionMode.MultiSimple;
            this.lstnombre.Size = new System.Drawing.Size(104, 228);
            this.lstnombre.TabIndex = 19;
            // 
            // btnajouter
            // 
            this.btnajouter.Location = new System.Drawing.Point(247, 26);
            this.btnajouter.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnajouter.Name = "btnajouter";
            this.btnajouter.Size = new System.Drawing.Size(193, 50);
            this.btnajouter.TabIndex = 18;
            this.btnajouter.Text = "Ajouter le nombre saisi à la liste";
            this.btnajouter.Click += new System.EventHandler(this.btnajouter_Click);
            // 
            // txtnombre
            // 
            this.txtnombre.Location = new System.Drawing.Point(167, 26);
            this.txtnombre.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.txtnombre.Name = "txtnombre";
            this.txtnombre.Size = new System.Drawing.Size(57, 22);
            this.txtnombre.TabIndex = 17;
            // 
            // Label1
            // 
            this.Label1.Location = new System.Drawing.Point(20, 26);
            this.Label1.Name = "Label1";
            this.Label1.Size = new System.Drawing.Size(148, 19);
            this.Label1.TabIndex = 16;
            this.Label1.Text = "Saisie d\'un nombre";
            // 
            // btnvider
            // 
            this.btnvider.Location = new System.Drawing.Point(247, 139);
            this.btnvider.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnvider.Name = "btnvider";
            this.btnvider.Size = new System.Drawing.Size(193, 51);
            this.btnvider.TabIndex = 23;
            this.btnvider.Text = "Vider la liste";
            this.btnvider.Click += new System.EventHandler(this.btnvider_Click);
            // 
            // lblmoyenne
            // 
            this.lblmoyenne.BackColor = System.Drawing.Color.White;
            this.lblmoyenne.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblmoyenne.Location = new System.Drawing.Point(446, 301);
            this.lblmoyenne.Name = "lblmoyenne";
            this.lblmoyenne.Size = new System.Drawing.Size(69, 50);
            this.lblmoyenne.TabIndex = 31;
            // 
            // lblmaximum
            // 
            this.lblmaximum.BackColor = System.Drawing.Color.White;
            this.lblmaximum.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblmaximum.Location = new System.Drawing.Point(446, 361);
            this.lblmaximum.Name = "lblmaximum";
            this.lblmaximum.Size = new System.Drawing.Size(69, 50);
            this.lblmaximum.TabIndex = 32;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(557, 436);
            this.Controls.Add(this.lblmaximum);
            this.Controls.Add(this.lblmoyenne);
            this.Controls.Add(this.btnmaximum);
            this.Controls.Add(this.btnmoyenne);
            this.Controls.Add(this.lblsomme);
            this.Controls.Add(this.btnsomme);
            this.Controls.Add(this.btnvider);
            this.Controls.Add(this.btnajouteralea);
            this.Controls.Add(this.Label2);
            this.Controls.Add(this.lstnombre);
            this.Controls.Add(this.btnajouter);
            this.Controls.Add(this.txtnombre);
            this.Controls.Add(this.Label1);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "Form1";
            this.Text = "Statistiques";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        internal System.Windows.Forms.Button btnmaximum;
        internal System.Windows.Forms.Button btnmoyenne;
        internal System.Windows.Forms.Label lblsomme;
        internal System.Windows.Forms.Button btnsomme;
        internal System.Windows.Forms.Button btnajouteralea;
        internal System.Windows.Forms.Label Label2;
        internal System.Windows.Forms.ListBox lstnombre;
        internal System.Windows.Forms.Button btnajouter;
        internal System.Windows.Forms.TextBox txtnombre;
        internal System.Windows.Forms.Label Label1;
        internal System.Windows.Forms.Button btnvider;
        internal System.Windows.Forms.Label lblmoyenne;
        internal System.Windows.Forms.Label lblmaximum;
    }
}

